Subject: Ticket re-opened - [#4219] Hi only one class showing
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 06:26:51 +0000

Hi Pritish Nandi,  Ticket “#4219 – Hi only one class showing ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4219 to view the ticket.  Ticket comment   
 Hi
Olesia, 

   
 Yes I am in communication with Priya and they are planning to move to a new location so we are working on a new agreement for the new location to then re-start Virtual. So nothing else need from myside at this point. 

   
 Thanks, 

   
 Mark  

   
 
Mark Alexander
| Customer Experience Director 
Les Mills Middle East, India & Africa  | [email-masked] 
Mob +971 52 607 3517 |
www.lesmills.com/ae

 

 

 

   

 

 From: Les Mills International <[email-masked]>
 
Sent: Monday, February 8, 2021 10:24 AM 
To: [email-masked] 
Cc: Glen Stollery <[email-masked]>; Mark Alexander <[email-masked]> 
Subject: Re: Hi only one class showing 

 

 
 
 Hi Priya, 

 
 
 ​ 

 
 
 Hope you are doing well. This is a quick follow up email. 

 
 
 ​ 

 
 
 Did Mark contact you? 

 

@Hi Mark, 
 
Please update me on the status of this ticket. Let me know if we can close it or if you need support from our side. 

 
 
 ​ 

 
 
 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4219 

 

 
On Tue, 2 Feb at 2:51 AM
, Mark Alexander <[email-masked]> wrote: 

 

 

Sure thanks. 

 

 

 

 
 Mark Alexander | Customer Experience Director

 

 Les Mills Middle East | [email-masked] 

 
 
 mob +971 52 607 3517 | tel +971 4 5561562 |
www.lesmills.com/ae  

 

 

 

 From: Les Mills International <[email-masked]> 
Sent: Monday, February 1, 2021 5:50:20 PM 
To: [email-masked] <[email-masked]> 
Cc: Glen Stollery <[email-masked]>; Mark Alexander <[email-masked]> 
Subject: Re: Hi only one class showing  

 

 

 

 Hi Mark, 

 
 
 ​ 

 
 
 Please contact Priya Jain tomorrow after 2:00 pm (Indian time) at this phone number: +919730081605. 

 

   

 
 ​Best Regards, 
​Olesia 
Customer Services 
Les Mills Virtual App 

 

Ticket: https://immersivesupport.lesmills.com/helpdesk/tickets/4219

 

 
 
On Tue, 2 Feb at 2:39 AM
, Mark Alexander <[email-masked]> wrote: 

 

 
 
 Hi Priya, 

 

 

 I hope you are well? 

 

   

 
 I have been trying to get hold of you again this week, can you please send me your phone number again so I can call you? 

 

   

 
 Thanks, 

 

   

 
 Mark  

 

   

 
 
 Mark Alexander | Customer Experience Director

 

 Les Mills Middle East | [email-masked] 

 
 
 mob +971 52 607 3517 | tel +971 4 5561562 |
www.lesmills.com/ae  

 

 

 

 
 From: Les Mills International <[email-masked]> 
Sent: Monday, February 1, 2021 5:34:32 PM 
To: [email-masked] <[email-masked]> 
Cc: Mark Alexander <[email-masked]>; Glen Stollery <[email-masked]>; Natalie Gilbert <[email-masked]>; Sarah Sibai <[email-masked]> 
Subject: Re: Hi only one class showing  

 

 

 

 Hi Priya, 

 
 
 ​ 

 
 
 This is a quick follow up email. 

 
 
 ​ 

 
 
 Were you able to contact Mark Alexander? Have you received information on what to do to continue with your virtual subscription? 
 
Please do not hesitate to contact us after you renew your virtual subscription and we will help you get your virtual back online. 

 

   

 
 Please let us know how it goes. We will keep this ticket open for another 48 hours if you have any further questions. 

 
 
 ​ 

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: https://immersivesupport.lesmills.com/helpdesk/tickets/4219